@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:opsz,wght@6..96,600&family=Lato:ital,wght@1,700&display=swap");
.fs-l-main {
  margin: 0 auto;
  max-width: 100%;
  width: 100%; }
  .fs-l-main .fs-l-pageMain {
    max-width: 100%; }
  .fs-l-main .fs-c-heading--page {
    display: none; }

.fs-l-footer {
  margin-top: 0 !important; }

.scroll_up {
  transform: translateY(30px);
  opacity: 0; }

.scroll_up.on {
  transition: transform .8s ease-in-out, opacity .8s ease-in-out;
  transform: translateY(0);
  opacity: 1; }

.lp_gift-fBox {
  display: flex;
  justify-content: space-between; }
  .lp_gift-fBox.v_center {
    align-items: center; }
  .lp_gift-fBox.row-1_1 > div {
    width: 47%; }
  .lp_gift-fBox.row-2_1 > div:first-child {
    width: 50%; }
  .lp_gift-fBox.row-2_1 > div:last-child {
    width: 40%; }

.lp_gift-mb50 {
  margin-bottom: 50px; }

.lp_gift-mb80 {
  margin-bottom: 80px; }
  @media screen and (max-width: 767px) {
    .lp_gift-mb80 {
      margin-bottom: 40px; } }

.lp_gift-mb100 {
  margin-bottom: 100px; }
  @media screen and (max-width: 767px) {
    .lp_gift-mb100 {
      margin-bottom: 50px; } }

#giftFirst {
  background: #f4d9c5; }
  #giftFirst .lp_gift-mainTitle {
    color: #f28d44; }
    #giftFirst .lp_gift-mainTitle h2 {
      font-family: 'Lato', sans-serif;
      font-weight: 700;
      letter-spacing: .095em;
      font-style: italic; }
  #giftFirst .lp_gift-subTitle {
    color: #f28d44;
    border-color: #f28d44; }
  #giftFirst .pickup_slider-wrap {
    background: #fff; }
  #giftFirst .lp_gift-aboutEtra {
    background: rgba(242, 141, 68, 0.4); }
  #giftFirst .lp_gift-lineUp h3 {
    color: #f28d44; }
  #giftFirst .luList_label li {
    background: rgba(242, 141, 68, 0.8); }
  #giftFirst .luList_menuExtra a {
    border-color: #f28d44; }
    #giftFirst .luList_menuExtra a, #giftFirst .luList_menuExtra a:visited {
      color: #f28d44; }
    #giftFirst .luList_menuExtra a:after {
      border-color: #f28d44; }

#giftSecond {
  background: #9bb2c7;
  padding-bottom: 160px; }
  #giftSecond .lp_gift-mainTitle {
    color: #fff; }
    #giftSecond .lp_gift-mainTitle h2 {
      font-family: 'Bodoni Moda', serif;
      font-weight: 600; }
  #giftSecond .lp_gift-subTitle {
    color: #fff;
    border-color: #fff; }
  #giftSecond .lp_gift-introBox {
    flex-direction: row-reverse;
    justify-content: flex-start; }
  #giftSecond .lp_gift-fBoxr {
    color: #fff; }
  #giftSecond .pickup_slider-wrap {
    background: #c4cfda; }
  #giftSecond .lp_gift-aboutEtra {
    color: #fff;
    background: #66829c; }
  #giftSecond .lp_gift-lineUp h3 {
    color: #333; }
  #giftSecond .luList_label li {
    background: #66829c; }
  #giftSecond .luList_menuExtra a {
    border-color: #46729c; }
    #giftSecond .luList_menuExtra a, #giftSecond .luList_menuExtra a:visited {
      color: #46729c; }
    #giftSecond .luList_menuExtra a:last-child {
      margin-top: 10px;
      border-color: #fff;
      background: #46729c; }
      #giftSecond .luList_menuExtra a:last-child, #giftSecond .luList_menuExtra a:last-child:visited {
        color: #fff; }

.lp_gift-mainvisual {
  animation-name: mv-anim;
  animation-duration: .3s;
  animation-fill-mode: forwards; }
  .lp_gift-mainvisual img {
    max-width: 100%;
    width: 100%;
    height: auto; }

@keyframes mv-anim {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.lp_gift-grandWrapper {
  font-size: 1.4rem;
  color: #333;
  font-family: sans-serif;
  line-height: 1.8; }
  .lp_gift-grandWrapper h1, .lp_gift-grandWrapper h2, .lp_gift-grandWrapper h3, .lp_gift-grandWrapper h4, .lp_gift-grandWrapper h5 {
    line-height: 1.6; }
  .lp_gift-grandWrapper img {
    max-width: 100%;
    width: 100%;
    height: auto; }

.lp_gift-wrapper {
  max-width: 1000px;
  margin: 0 auto;
  width: 90%; }

.lp_gift-intro {
  padding: 80px 0;
  text-align: center;
  font-size: 1.6rem; }

.lp_gift-btnLink {
  display: flex;
  justify-content: center;
  padding: 50px 0 0; }
  .lp_gift-btnLink a {
    display: block;
    width: 50%;
    max-width: 422px;
    margin: 0 1%;
    position: relative;
    padding: 10px 50px 15px 30px; }
    .lp_gift-btnLink a:after {
      content: '';
      position: absolute;
      top: 50%;
      right: 20px;
      width: 0;
      height: 0;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-top: 8px solid #fff; }
    .lp_gift-btnLink a, .lp_gift-btnLink a:visited {
      color: #fff;
      text-decoration: none; }
    .lp_gift-btnLink a span {
      display: block; }
    .lp_gift-btnLink a > span:first-child {
      font-size: 3.6rem;
      line-height: 1.4; }
    .lp_gift-btnLink a:first-child {
      background: #f28d44; }
      .lp_gift-btnLink a:first-child span:first-child {
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        letter-spacing: .095em;
        font-style: italic; }
    .lp_gift-btnLink a:last-child {
      background: #9bb2c7;
      font-family: serif; }
      .lp_gift-btnLink a:last-child span:first-child {
        font-family: 'Bodoni Moda', serif;
        font-weight: 600; }

.lp_gift-block {
  padding: 100px 0; }
  .lp_gift-block .lp_gift-mainTitle {
    text-align: center;
    margin-bottom: 50px; }
    .lp_gift-block .lp_gift-mainTitle h2 {
      font-size: 8rem; }
  .lp_gift-block .lp_gift-mainIntro {
    font-size: 2rem;
    font-weight: bold; }
  @media screen and (min-width: 768px) {
    .lp_gift-block .lp_gift-descMini {
      max-width: 300px; } }
  .lp_gift-block .lp_gift-subTitle {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.8;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px; }
  .lp_gift-block .lp_gift-subImg {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto; }

.pickup_slider-wrap {
  margin-bottom: 80px;
  padding: 5% 8% 2% 5%;
  position: relative; }
  .pickup_slider-wrap h3 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 10px; }
  .pickup_slider-wrap .pickup_slider-fBox {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .pickup_slider-wrap .pickup_slider-fBox > div:first-child {
      width: 52%; }
    .pickup_slider-wrap .pickup_slider-fBox > div:last-child {
      width: 42%; }
  .pickup_slider-wrap .slick-dots {
    position: relative;
    bottom: auto;
    text-align: center;
    margin: 20px auto 0; }
    .pickup_slider-wrap .slick-dots button {
      cursor: pointer;
      display: block;
      opacity: 0;
      margin: 0;
      padding: 0;
      width: 100%;
      height: 100%;
      border: none; }
    .pickup_slider-wrap .slick-dots li {
      display: inline-block;
      width: 10px;
      height: 10px;
      transition: background .2s ease-in-out, opacity .2s ease-in-out;
      border-radius: 50%;
      background-color: transparent;
      border: 1px solid;
      margin: 0 .5rem; }
  .pickup_slider-wrap .pro01 li {
    border-color: #f28d44; }
    .pickup_slider-wrap .pro01 li.slick-active {
      background-color: #f28d44; }
  .pickup_slider-wrap .pro02 li {
    border-color: #333; }
    .pickup_slider-wrap .pro02 li.slick-active {
      background-color: #333; }
  .pickup_slider-wrap .slick-prev,
  .pickup_slider-wrap .slick-next {
    position: absolute;
    top: 47%;
    cursor: pointer;
    outline: none;
    border-top: 1px solid;
    border-right: 1px solid;
    height: 15px;
    width: 15px; }
  .pickup_slider-wrap .slick-prev {
    left: 2%;
    transform: rotate(-135deg); }
  .pickup_slider-wrap .slick-next {
    right: 2%;
    transform: rotate(45deg); }
  .pickup_slider-wrap .s_a01 .slick-prev,
  .pickup_slider-wrap .s_a01 .slick-next {
    border-color: #f28d44; }
  .pickup_slider-wrap .s_a02 .slick-prev,
  .pickup_slider-wrap .s_a02 .slick-next {
    border-color: #333; }

.lp_gift-aboutEtra {
  padding: 4%;
  margin-bottom: 80px; }
  .lp_gift-aboutEtra h3 {
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4%; }
  .lp_gift-aboutEtra dt {
    font-size: 1.6rem;
    font-weight: bold; }
  .lp_gift-aboutEtra dd:not(:last-child) {
    margin-bottom: 20px; }
  .lp_gift-aboutEtra .lp_gift-fBox {
    justify-content: center;
    margin-bottom: 20px; }
    .lp_gift-aboutEtra .lp_gift-fBox:last-child {
      margin-bottom: 0; }
    .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-txtBlock {
      width: 50%; }
    .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock {
      display: flex;
      align-items: flex-start;
      justify-content: space-between;
      margin-left: 5%;
      width: 50%; }
      .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock img {
        display: block;
        width: 49%; }
      .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock.single_block img {
        width: auto;
        max-width: 216px; }

.lp_gift-lineUp h3 {
  text-align: center;
  font-size: 2.6rem;
  letter-spacing: .05em;
  font-family: serif;
  font-weight: bold;
  margin-bottom: 25px; }
  .lp_gift-lineUp h3:before, .lp_gift-lineUp h3:after {
    content: ' - '; }

.lp_gift-luList {
  display: flex;
  justify-content: center; }
  .lp_gift-luList > li {
    width: calc( 33.33% - 6% /3);
    margin-left: 3%;
    position: relative;
    padding-bottom: 6rem; }
    .lp_gift-luList > li:first-child {
      margin-left: 0; }
  .lp_gift-luList .luList_img {
    display: block; }
  .lp_gift-luList .luList_label {
    display: flex;
    padding-top: 20px; }
    .lp_gift-luList .luList_label li {
      color: #fff;
      font-weight: bold;
      border-radius: 20px;
      padding: .2rem 2rem;
      margin-left: 1rem; }
      .lp_gift-luList .luList_label li:first-child {
        margin-left: 0; }
  .lp_gift-luList h4 {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 20px 0; }
  .lp_gift-luList .luList_price {
    display: inline-block; }
  .lp_gift-luList .luList_menu li:before {
    content: '・'; }
  .lp_gift-luList .luList_linkMul,
  .lp_gift-luList .luList_menuExtra {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%; }
    .lp_gift-luList .luList_linkMul a,
    .lp_gift-luList .luList_menuExtra a {
      font-weight: bold;
      text-decoration: none;
      text-align: center;
      display: block;
      border-radius: 20px;
      background: #fff;
      border: 1px solid;
      padding: .8rem 3rem .8rem 2rem;
      position: relative; }
      .lp_gift-luList .luList_linkMul a:after,
      .lp_gift-luList .luList_menuExtra a:after {
        content: '';
        position: absolute;
        border-top: 1px solid;
        border-right: 1px solid;
        height: 8px;
        width: 8px;
        right: 1.5rem;
        top: 50%;
        transform: translateY(-50%) rotate(45deg); }
  .lp_gift-luList .luList_linkMul {
    bottom: -6rem; }

@media screen and (max-width: 767px) {
  .fs-l-pageMain {
    padding: 0; }

  br.is_pc {
    display: none; }

  .lp_gift-fBox {
    flex-direction: column; }
    .lp_gift-fBox.v_center {
      align-items: center; }
    .lp_gift-fBox.row-1_1 > div {
      width: 100%; }
    .lp_gift-fBox.row-2_1 > div:first-child {
      width: 100%; }
    .lp_gift-fBox.row-2_1 > div:last-child {
      width: 100%; }

  #giftFirst .lp_gift-introBox {
    flex-direction: column-reverse; }
  #giftFirst .lp_gift-fBoxr {
    margin-bottom: 20px; }

  #giftSecond {
    padding-bottom: 50px; }
    #giftSecond .lp_gift-introBox {
      flex-direction: column-reverse; }
    #giftSecond .lp_gift-fBoxr {
      margin-bottom: 20px; }
    #giftSecond .luList_menuExtra a:last-child {
      margin-top: 10px; }

  .lp_gift-wrapper {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto; }

  .lp_gift-intro {
    padding: 40px 0;
    text-align: left; }

  .lp_gift-btnLink {
    text-align: center;
    flex-direction: column;
    padding: 20px 0 0; }
    .lp_gift-btnLink a {
      font-size: 1.4rem;
      width: 100%;
      margin: 0 auto;
      padding: 10px 15px 25px 15px; }
      .lp_gift-btnLink a:after {
        top: initial;
        right: initial;
        left: 50%;
        bottom: 10px;
        transform: translateX(-50%); }
      .lp_gift-btnLink a > span:first-child {
        font-size: 3rem; }
      .lp_gift-btnLink a:first-child {
        margin-bottom: 10px; }

  .lp_gift-block {
    padding: 50px 0; }
    .lp_gift-block .lp_gift-mainTitle {
      margin-bottom: 20px; }
      .lp_gift-block .lp_gift-mainTitle h2 {
        font-size: 4rem; }
    .lp_gift-block .lp_gift-mainIntro {
      font-size: 1.6rem; }

  .pickup_slider-wrap {
    padding: 20px 30px;
    margin-bottom: 50px; }
    .pickup_slider-wrap .pickup_slider-fBox {
      flex-direction: column; }
      .pickup_slider-wrap .pickup_slider-fBox > div:first-child {
        margin-bottom: 20px;
        width: 100%; }
      .pickup_slider-wrap .pickup_slider-fBox > div:last-child {
        width: 100%; }
    .pickup_slider-wrap .slick-prev,
    .pickup_slider-wrap .slick-next {
      top: 24%; }
    .pickup_slider-wrap .slick-prev {
      left: 1rem; }
    .pickup_slider-wrap .slick-next {
      right: 1rem; }

  .lp_gift-aboutEtra {
    padding: 20px;
    margin-bottom: 50px; }
    .lp_gift-aboutEtra h3 {
      margin-bottom: 10px; }
    .lp_gift-aboutEtra .lp_gift-fBox {
      justify-content: center; }
      .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-txtBlock {
        width: 100%;
        margin-bottom: 10px; }
      .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock {
        margin-left: 0;
        width: 100%; }
        .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock img:first-child {
          margin-bottom: 10px; }
        .lp_gift-aboutEtra .lp_gift-fBox .lp_gift-imgBlock.single_block img {
          width: 100%;
          max-width: 100%; }

  .lp_gift-lineUp {
    margin-bottom: 0; }
    .lp_gift-lineUp h3 {
      margin-bottom: 20px; }

  .lp_gift-luList {
    flex-direction: column; }
    .lp_gift-luList > li {
      width: 100%;
      margin-left: 0;
      margin-bottom: 50px;
      padding-bottom: 0; }
      .lp_gift-luList > li:last-child {
        margin-bottom: 0; }
    .lp_gift-luList h4 {
      padding: 10px 0; }
    .lp_gift-luList .luList_menu {
      margin-bottom: 20px; }
    .lp_gift-luList .luList_linkMul,
    .lp_gift-luList .luList_menuExtra {
      position: relative;
      bottom: initial; } }
